{
    "path": "$OET_PATH/testcases/function_test/pkg_test/google-noto-fonts/google-noto-sans-glagolitic-fonts",
    "machine num": 1,
    "cases": [
        {
            "name": "test_google-noto-sans-glagolitic-fonts_function_install",
            "desc": "测试软件包能否被成功安装"
        },
        {
            "name": "test_google-noto-sans-glagolitic-fonts_function_uninstall",
            "desc": "测试软件包能否被成功卸载"
        },
        {
            "name": "test_google-noto-sans-glagolitic-fonts_function_fontfile_exists",
            "desc": "验证字体文件是否存在于预期的系统路径下"
        },
        {
            "name": "test_google-noto-sans-glagolitic-fonts_function_fontconfig_register",
            "desc": "测试字体是否已正确注册到字体配置系统中，并能被识别"
        },
        {
            "name": "test_google-noto-sans-glagolitic-fonts_function_rendering_basic",
            "desc": "使用字体渲染一个包含格拉哥里字母的基本文本，验证显示是否正常"
        }
    ]
}